﻿
/**************
        YAN MENÜ
    ******************************************************************************************************************************************/

.YanMenu { width: 235px; min-height: 1px; height: auto; float: left; box-sizing: border-box; padding-bottom: 30px; position: relative; }

.YanMenu ul { width: 100%; min-height: 1px; height: auto; float: left; box-sizing: border-box; background: none; padding: 0px 8px 0px 0px; }

.YanMenu ul:first-child { padding: 2px; position: relative; z-index: 5; border-right: solid 1px #E6E6E6; }

.YanMenu ul li, .YanMenu ul li a, .YanMenu.tkby15 ul li a span.ynAc { width: 100%; min-height: 1px; height: auto; float: left; position: relative; box-sizing: border-box; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }
.YanMenu ul li > a { font-size: 14px; color: #9C9C9C; padding: 4px 2px; font-weight: 400; }
.YanMenu ul li a.acildi { color: #FFFFFF; }
.YanMenu ul li ul li a.acildi { }

.YanMenu ul li a:hover { color: #A37CAF; }

.YanMenu ul li ul { padding-left: 20px; padding-right: 4px; padding-top: 2px; padding-bottom: 2px; display: none; }
.YanMenu ul li ul a { padding: 2px 2px; word-break: break-all; }
.YanMenu ul li ul li ul { padding-left: 8px; padding-top: 4px; padding-bottom: 2px; }
.YanMenu ul li ul li a { padding-left: 15px; /*background: url(../images/mnc.png) no-repeat left center;*/ font-size: 13px; color: #9A9A9A; }

.YanMenu ul li.active > ul { display: block; }
.YanMenu .baslik strong, .YanMenu .baslik { width: 100%; float: left; font-size: 18px; color: #555; box-sizing: border-box; }

/***************
    TEMALAR background:#456d99
    ***************/



.YanMenu.tkby15 { width: 100%; padding: 0px; margin-top: 0; paddi; box-sizing: border-box; position: relative; background: #939598; padding: 10px 0px; }
.YanMenu.tkby15 ul { border-right: none; padding: 0px; }
.YanMenu.tkby15 ul li { margin-bottom: 0; }
.YanMenu.tkby15 > ul > li { /* border-bottom: solid 1px #f7f7f7; */ padding: 0px 0px; margin-bottom: 5px; }
.YanMenu.tkby15 > ul > li:last-child { border-bottom: 0px; }
.YanMenu.tkby15 ul:first-child { padding-left: 0px; padding-right: 0px; }
.YanMenu.tkby15 ul:first-child li > a { /* padding-left: 27px; */ }
.YanMenu.tkby15 ul li:last-child a { border-bottom: 0px; }
.YanMenu.tkby15 ul li > a { font-size: 13px; co; color: #ffffff; padding: 10px 24px 10px 34px; font-weight: 400; text-align: left; display: block; line-height: 17px; position: relative; }
.YanMenu.tkby15 > ul > li > a:after { content: ""; width: 6px; height: 6px; position: absolute; left: 16px; top: calc(50% - 3px); background: #fff; }
.YanMenu.tkby15 ul li a span { color: #fbb810; }
.YanMenu.tkby15 ul li a span.ynAc { width: 34px; height: 100%; position: absolute; right: 0px; top: 0px; background: url(../images/dar2.png) no-repeat center center; }
.YanMenu.tkby15 ul li a.acildi span.ynAc { transform: rotate(180deg); }
.YanMenu.tkby15 ul li > a.acildi { }
.YanMenu.tkby15 ul li ul { background: none; padding: 7px 0px 10px 19px; margin-top: 0; background: #606265; }
.YanMenu.tkby15 ul li ul li { border-left: none; background: none; }
.YanMenu.tkby15 ul li ul li a { padding: 2px 0px; word-break: break-all; padding-left: 18px; font-weight: 400; border: none; background: none; font-size: 12px; color: #ffffff; color: #ffffff; }
.YanMenu.tkby15 ul li ul li a:hover { color: #000000; }
.YanMenu.tkby15 ul li ul ul { margin-top: 0px; padding-top: 0px; padding-left: 5px; }
.YanMenu.tkby15 ul li ul li a.acildi { color: #6f6a60; }
.YanMenu.tkby15 ul li.acildi { }
.YanMenu.tkby15 ul li > a:hover, .YanMenu.tkby15 ul li > a.acildi { color: #ffffff; background: #b0b0b1; }
.YanMenu.tkby15 > ul > li.acildi > a { color: #ffffff; background: #172449; }
.YanMenu.tkby15 > ul > li.active > a { background: #6b6e72; }

.YanMenu.tkby15 > ul > li.acildi { }
.YanMenu.tkby15 ul li ul li.active { background: #6b6e72; }

.YanMenu.tkby15 .baslik { padding: 0; margin-bottom: 18px; margin-top: 6px; }
.YanMenu.tkby15 .baslik strong { font-size: 17px; color: #000000; line-height: 18px; }

/********************************************************************************************************************************************************/

/***********
    GENEL LİSTELEMELE
    ****************************/
.genelListe { width: 100%; min-height: 1px; height: auto; float: left; position: relative; box-sizing: border-box; }
.genelListe ul, .genelListe ul a, .genelListe ul img { width: 100%; min-height: 1px; height: auto; float: left; position: relative; margin-top: 0px !important; box-sizing: border-box; }
.genelListe ul li { min-width: 1px; min-height: 1px; height: auto; float: left; box-sizing: border-box; padding: 10px; }
.genelListe ul li h6, .genelListe ul li p { width: 100%; height: auto; float: left; box-sizing: border-box; }
.genelListe ul li p { line-height: 20px; }
.genelListe .resim { width: 100%; float: left; position: relative; }

.genelListe ul li, .genelListe ul li a, .genelListe ul li h6, .genelListe ul li p, .genelListe .devam, .genelListe ul li .resim, .genelListe ul li .resim img { transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; box-sizing: border-box; }
.genelListe .caroufredsel_wrapper ul li, .genelListe .caroufredsel_wrapper ul li a { transition: none; }
/*********************************************************************************************************************************************************************************/

.genelBaslik { width: 100%; float: left; position: relative; padding: 0; box-sizing: border-box; margin-bottom: 16px; border-bottom: solid 1px #e2e2e2; padding-bottom: 7px; padding-left: 21px; }
.genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6, .genelBaslik strong { min-width: 1px; width: auto; min-height: 1px; height: auto; float: left; position: relative; }
.genelBaslik h1 a, .genelBaslik h2 a, .genelBaslik h3 a, .genelBaslik h4 a, .genelBaslik h5 a, .genelBaslik h6 a, .genelBaslik strong a { width: 100%; text-align: left; float: left; }
.genelBaslik h1 a, .genelBaslik h2 a, .genelBaslik h3 a, .genelBaslik h4 a, .genelBaslik h5 a, .genelBaslik h6 a, .genelBaslik strong a, .genelBaslik h1, .genelBaslik h2, .genelBaslik h3, .genelBaslik h4, .genelBaslik h5, .genelBaslik h6, .genelBaslik strong { font-size: 33px; color: #505050; line-height: 33px; font-weight: 100; text-rendering: optimizeSpeed; font-variant: small-caps; }

/********************************************/


.sosyalMedia { width: 100%; height: auto; float: left; margin-top: 7px; text-align: left; margin-bottom: 25px; }
.sosyalMedia a { width: 24px !important; height: 28px; /* float: left; */ display: inline-table; margin-left: 6px; position: relative; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; }
.sosyalMedia a:hover { bottom: 0px; opacity: 0.4; }
.sosyalMedia a.facebook { background: url(../images/social/facebook.png) no-repeat center center; }
.sosyalMedia a.twitter { background: url(../images/social/twitter.png) no-repeat center center; }
.sosyalMedia a.googleplus { background: url(../images/social/googleplus.png) no-repeat center center; }
.sosyalMedia a.instagram { background: url(../images/social/instagram.png) no-repeat center center; }
.sosyalMedia a.linkedin { background: url(../images/social/linkedin.png) no-repeat center center; }
.sosyalMedia a.pinterest { background: url(../images/social/pinterest.png) no-repeat center center; }
.sosyalMedia a.youtube { background: url(../images/social/youtube.png) no-repeat center center; }
.sosyalMedia a.mail { background: url(../images/social/mail.png) no-repeat center center; }
.sosyalMedia a:hover { /* opacity: 0.7; */ }

.altBar .sosyalMedia a.facebook { background: url(../images/social/facebook2.png) no-repeat center center; }
.altBar .sosyalMedia a.twitter { background: url(../images/social/twitter2.png) no-repeat center center; }
.altBar .sosyalMedia a.googleplus { background: url(../images/social/googleplus2.png) no-repeat center center; }
.altBar .sosyalMedia a.instagram { background: url(../images/social/instagram2.png) no-repeat center center; }
.altBar .sosyalMedia a.linkedin { background: url(../images/social/linkedin2.png) no-repeat center center; }
.altBar .sosyalMedia a.pinterest { background: url(../images/social/pinterest2.png) no-repeat center center; }
.altBar .sosyalMedia a.youtube { background: url(../images/social/youtube2.png) no-repeat center center; }

/*.sosyalMedia a.facebook:hover { background: url(../images/social/facebook2.png) no-repeat center center #fff; }
.sosyalMedia a.twitter:hover { background: url(../images/social/twitter2.png) no-repeat center center #fff; }
.sosyalMedia a.googleplus:hover { background: url(../images/social/googleplus2.png) no-repeat center center #fff; }
.sosyalMedia a.instagram:hover { background: url(../images/social/instagram2.png) no-repeat center center #fff; }
.sosyalMedia a.linkedin:hover { background: url(../images/social/linkedin2.png) no-repeat center center #fff; }
.sosyalMedia a.pinterest:hover { background: url(../images/social/pinterest2.png) no-repeat center center #fff; }
.sosyalMedia a.youtube:hover { background: url(../images/social/youtube2.png) no-repeat center center #fff; }*/




a.Vmenu { width: 41px !important; h; height: 36px !important; float: left; top: -7px; margin-right: 10px; background: url(../images/mnu.png) no-repeat center center #777777; display: none; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; position: relative; }
a.Vmenu.active { background: url(../images/mnu.png) no-repeat center center #454647; }

a.fAra { width: 41px !important; h; height: 40px !important; float: left; top: 0px; background: url(../images/arabg2.png) no-repeat center center #339f91; display: none; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; position: relative; }
a.fAra.active { background: url(../images/arabg2.png) no-repeat center center #51565b; margin-right: 0; }

a.kmenu { w; width: 47px !important; height: 43px !important; display: none; background: url(../images/mnu.png) no-repeat center center #9a816a; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; position: relative; z-index: 999999999; float: left; margin-top: 0; }
a.kmenu.active { background: url(../images/mnu.png) no-repeat center center #5F5F5F; }



/*Sıfırlama*/
.icerik .yazi h1, .icerik .yazi h2, .icerik .yazi h3, .icerik .yazi h4, .icerik .yazi h5, .icerik .yazi h6 { /*width: 100%; float: left; margin-bottom: 12px;*/ margin-bottom: 5px; }
.icerik .yazi h1 { font-size: 18px; font-weight: 400; color: #000; }
.icerik .yazi h2 { font-size: 18px; color: #000; }
.icerik .yazi h3 { font-size: 18px; font-weight: 400; color: #000; }
.icerik .yazi h4, .icerik .yazi h5, .icerik .yazi h6 { font-size: 18px; font-weight: 400; color: #000; }

.icerik .yazi img { }

.icerik .yazi table, .icerik .detay table { width: 100%; float: left; border: solid 1px #DBDBDB; margin-top: 13px; }
.icerik .yazi table tr { }
.icerik .yazi table td, .icerik .detay table td { border-bottom: solid 1px #C8C8C8; border-right: solid 1px #BCBCBC; min-height: 28px; }
.icerik .yazi table td:last-child, .icerik .detay table td:last-child { border-right: none; }
.icerik .yazi table tr:last-child td, .icerik .detay table tr:last-child td { border-bottom: none; }


.genelListe.media { }
.genelListe.media li { width: 25%; padding: 4px; }
.genelListe.media li .resim { transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; position: relative; }
.genelListe.media li a { display: table; box-sizing: border-box; position: relative; overflow: hidden; /* background: #e1e1e1; */ /* padding: 1px; */ }
.genelListe.media li a:hover { /* background: #33749f; */ }
.genelListe.media a .byt { width: calc(100% - 4px); height: calc(100% - 4px); display: table-cell; display: none; background: url(../images/byt.png) no-repeat center center rgba(51, 66, 77, 0.67); position: absolute; border-radius: 4px; }
.genelListe.media li a img { width: 100%; float: left; margin: 0px; }
.genelListe.media li h6 { width: 100%; float: left; font-size: 13px; color: #D5D5D5; font-family: Arial; box-sizing: border-box; padding: 6px; text-align: center; }

.genelListe.media.foto li .resim:before { background: url(../images/fotoic.png) no-repeat center center; }
.genelListe.media.video li .resim:before { background: url(../images/vidoic.png) no-repeat center center; }



.genelListe.media.sosyal li { width: 33.33%; padding: 4px; }



.dHaberDet { width: 100%; float: left; margin-top: 15px; }
.dHaberDet .sol { width: 340px; float: left; box-sizing: border-box; padding-right: 20px; position: relative; }
.dHaberDet .sol .tarih { position: absolute; font-size: 13px; color: #ffffff; line-height: 18px; background: #1c2a53; padding: 6px 13px 5px 13px; font-family: Arial; right: 20px; top: 20px; }
.dHaberDet .sol img { width: 100%; float: left; }
.dHaberDet .sag, .dHaberDet h1, .dHaberDet h2, .dHaberDet h3, .dHaberDet h4, .dHaberDet h5 { width: calc(100% - 347px); float: right; box-sizing: border-box; margin-bottom: 12px; }
/*.dHaberDet h2, .dHaberDet h3, .dHaberDet h4, .dHaberDet h5 { width: auto; float: left; }*/
.dHaberDet h2, .dHaberDet h3, .dHaberDet h4, .dHaberDet h5, .dHaberDet h1 a, .dHaberDet h2 a, .dHaberDet h3 a, .dHaberDet h4 a, .dHaberDet h5 a { /* font-family: Tahoma; */ font-size: 18px; color: #1c2a53; line-height: 21px; }
.dHaberDet .sag .yazi, .dHaberDet .sag .yazi p, .dHaberDet .sag .yazi .tarih { width: 100%; float: left; font-size: 13px; color: #777777; font-family: Arial; line-height: 17px; }
.dHaberDet .sag .yazi .tarih { font-weight: bold; margin-top: 16px; }
.dHaberDet .sag .yazi .tarih span { color: #2f94d0; }
.duyuruHaber strong { width: 100%; float: left; font-weight: normal; font-size: 15px; color: #2B2B2B; border-bottom: solid 1px #CBCBCB; padding-bottom: 11px; margin-bottom: 15px; }

.duyuruHaber { width: 100%; float: left; font-family: Tahoma; }
.duyuruHaber ul, .duyuruHaber ul li, .duyuruHaber ul li a { width: 100%; float: left; box-sizing: border-box; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }
.duyuruHaber ul li { margin-bottom: 14px; padding-bottom: 15px; border-bottom: solid 1px #EFEFEF; padding: 0px 7px 15px 7px; }
.duyuruHaber ul li:last-child { margin-bottom: 0px; border: none; }
.duyuruHaber ul li a { display: table; }
.duyuruHaber ul li a .resim { display: table-cell; width: 100px; padding-right: 17px; }
.duyuruHaber ul li a .resim img { width: 100%; float: left; vertical-align: middle; }
.duyuruHaber ul li a .yazi { display: table-cell; vertical-align: middle; float: none; width: calc(100% - 100px); }
.duyuruHaber ul li a .yazi h6 { width: 100%; float: left; font-size: 17px; color: #070707; font-weight: 500; transition: all .4s; -webkit-transition: all .4s; -moz-transition: all .4s; -o-transition: all .4s; }
.duyuruHaber ul li a .yazi p { width: 100%; float: left; font-size: 13px; color: #6f6a60; line-height: 17px; }
.duyuruHaber ul li a .yazi .tarih { width: 100%; float: left; font-size: 12px; color: #ac0000; }
.duyuruHaber ul li a:hover .yazi h6 { color: #ca1242; }

.duyuruHaber.tk.alt { padding-top: 18px; margin-top: 25px; }


@media screen and (max-width: 720px) {
	.dHaberDet .sol { width: 180px; border: solid 1px #d5d6d0; padding: 0px; }
	.dHaberDet .sol .tarih { display: none; }
	.dHaberDet .sag { width: calc(100% - 201px); }
	.dHaberDet h1, .dHaberDet h2, .dHaberDet h3, .dHaberDet h4, .dHaberDet h5 { width: 100%; }
}


@media screen and (max-width: 480px) {

	.dHaberDet { text-align: center; margin-top: 0px; }
	.dHaberDet .sol { float: none; display: inline-table; }
	.dHaberDet .sag { width: 100%; margin-top: 19px; }

	.duyuruHaber ul li a .resim { width: 50px; display: none; }
	.duyuruHaber ul li a .yazi { width: calc(100% - 50px); }
}
